
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Main", "TLV\Main.csproj", "{08D6D604-5CAB-4F00-96FE-F5C97A2C4A1E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core", "Core\Core.csproj", "{7C37CBB0-B554-4268-8A92-D78714219A41}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Base", "Base\Base.csproj", "{920F5653-9ED8-416C-B4FC-64285D3BB1A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Third", "Third\Third.csproj", "{C2A4F798-30E4-4F03-AA49-F060FFD09B48}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "dll", "dll", "{0296E089-0644-4562-8509-A95AC6A6590D}"
	ProjectSection(SolutionItems) = preProject
		dll\ExpandableGridView.dll = dll\ExpandableGridView.dll
		dll\ICSharpCode.SharpZipLib.dll = dll\ICSharpCode.SharpZipLib.dll
		dll\Newtonsoft.Json.dll = dll\Newtonsoft.Json.dll
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinFormsUI", "WinFormsUI\WinFormsUI.csproj", "{C75532C4-765B-418E-B09B-46D36B2ABDB1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{08D6D604-5CAB-4F00-96FE-F5C97A2C4A1E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08D6D604-5CAB-4F00-96FE-F5C97A2C4A1E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08D6D604-5CAB-4F00-96FE-F5C97A2C4A1E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{08D6D604-5CAB-4F00-96FE-F5C97A2C4A1E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{08D6D604-5CAB-4F00-96FE-F5C97A2C4A1E}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{08D6D604-5CAB-4F00-96FE-F5C97A2C4A1E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08D6D604-5CAB-4F00-96FE-F5C97A2C4A1E}.Release|Any CPU.Build.0 = Release|Any CPU
		{08D6D604-5CAB-4F00-96FE-F5C97A2C4A1E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{08D6D604-5CAB-4F00-96FE-F5C97A2C4A1E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{08D6D604-5CAB-4F00-96FE-F5C97A2C4A1E}.Release|Win32.ActiveCfg = Release|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7C37CBB0-B554-4268-8A92-D78714219A41}.Release|Win32.ActiveCfg = Release|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{920F5653-9ED8-416C-B4FC-64285D3BB1A5}.Release|Win32.ActiveCfg = Release|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C2A4F798-30E4-4F03-AA49-F060FFD09B48}.Release|Win32.ActiveCfg = Release|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Any CPU.Build.0 = Release|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C75532C4-765B-418E-B09B-46D36B2ABDB1}.Release|Win32.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
